<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('participant_company_event', function (Blueprint $table) {
            $table->id();
            $table->string('event_id',10);
            $table->string('participant_id',5);
            $table->string('participant_name',50);
            $table->string('bib_number',5);
            $table->timestamps();  
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('participant_company_event');
    }
};
